.checkbox{
    width: 80px;
    height: 60px;
    padding: 0px;
    background: url("images/icons/checkbox.png");
    display: block;
    clear: left;
    margin: 0px 0px 0px -25px;
    /*float: left;*/
 }
.checkbox{
     background-position: 0px -10px;  
}
.checked {
     background-position: 0px 80px;   
}



.green {
    background-color: green;
 }

 .red {
    background-color: red;
 }

.purple {
    background-color: purple;
 }